## v7.12.4 - Oct 6, 2022

- New: Support for rejecting group members
- New: Support for searching topic followers and group followers and members

## v7.12.3 - Aug 31, 2022

- New: Support for building for Simulator on Apple M1 

## v7.12.0 - Jul 12, 2022

- New: Support for blocked users

## v7.9.5 - Jun 21, 2022

- New: Support for verified users
- New: initWithAppId and isInitialized to support manual initialization

## v7.9.0 - Feb 11, 2022

- New: Search topics and groups by name, description, labels and properties.
- New: Search activities by text, labels, properties and mentions.
- New: Set labels for activities.
- New: Get suggested users.
- New: Refresh current user details.
- New: Follow/Unfollow Labels, list of following Labels and Label's followers.
- New: Follow/Unfollow Tags, list of following Tags and Tag's followers.
- New: Get list of Labels and Tags by name and/or trending.
- Fixed: issue with Notification listeners not triggering on Android 11 and 12 on specific situations.

## v7.8.2 - Jan 24, 2022

- Fixed: added missing PendingIntent.FLAG_IMMUTABLE flag to which caused crash on Android 12.

## v7.8.1 - Jan 17, 2022

- Added missing export properties to AndroidManifest.xml.

## v7.8.0 - Oct 26, 2021

- New: support of Trusted Identities. More info: [Trusted Identity](https://docs.getsocial.im/guides/user-management/identify-users/#add-trusted-identity) 
- New: added possibility to filter for trending activities, topics and groups.

## v7.7.1 - Oct 7, 2021

+ Fix issue when building with Xcode 13 for Simulator.

## v7.7.0 - Aug 31, 2021

+ Added Analytics features. More info: [Analytics](https://docs.getsocial.im/guides/tracked-events/custom-events/)

## v7.6.1 - Aug 4, 2021

+ Fix incorrect link in CHANGELOG.

## v7.6.0 - Aug 4, 2021

+ Polls feature: [read more](https://docs.getsocial.im/guides/communities/feeds/polls/).

## 7.5.1

* Fixed issue with `Notifications.registerDevice` method.

## 7.5.0

* Added Groups feature. More info: [Groups](https://docs.getsocial.im/guides/communities/groups/)

## 7.4.0

* Added Chats feature. More info: [Chats](https://docs.getsocial.im/guides/communities/chats/)

## 7.3.0

* Sound `null` safety support
* Internal improvements
* Renamed `Activity` to `GetSocialActivity`.

## 7.2.2

* Fixed issue with remove activities method on iOS.

## 7.2.1

* Fixed minor naming inconsistencies.

## 7.2.0

* Added Notifications feature. More info: [Notifications](https://docs.getsocial.im/guides/notifications/introduction/)

## 7.1.3

* Fixed issue with Firebase Performance plugin.

## 7.1.2

* Fixed issue with Firebase Performance plugin.

## 7.1.1

* Improved documentation and code formatting.

## 7.1.0

* Added Community features. More info: [Communities](https://docs.getsocial.im/guides/communities/feeds/introduction/)

## 7.0.0

* First version
